PGPDUMP(1)

NAME
pgpdump - A PGP packet visualizer

SYNOPSIS
pgpdump [options] [PGPfile]

DESCRIPTION
The pgpdump is a PGP packet visualizer which displays the packet format of OpenPGP (RFC 4880) and PGP version 2 (RFC 1991).

The options are as follows:

-a  Accepts ASCII input only.

-g  Selects alternate dump format.

-h  Displays a help message.

-i  Dumps integer packets.

-l  Dumps literal packets.

-m  Dumps marker packets.

-p  Dumps private packets.

-u  Displays UTC time.

-v  Displays the version.